On 9/1/05, Rex Dieter <rdieter1@unl.edu> wrote:
Alexander Kjeldaas wrote:

> Why don't you bootstrap using clisp?  Then all you need is gcc.

clisp(2.35) fails to bootstrap sbcl-0.9.4.  Has it (ever) worked for you?


I bootstrapped 0.9.3.xx on x86-64 with clisp recently.

astor